MediaWiki:Common.css: различия между версиями

м меняем дизайн таблиц
мНет описания правки
Строка 1121: Строка 1121:
.wikitable>tr>th,
.wikitable>tr>th,
.wikitable>tr>td,
.wikitable>tr>td,
.wikitable>*>tr>th{
.wikitable>*>tr>th,
border: 1px solid black;
}
.wikitable>*>tr>td {
.wikitable>*>tr>td {
border: 1px solid black;
border: 1px solid black;
Строка 1130: Строка 1128:
.wikitable>*>tr>th {
.wikitable>*>tr>th {
background: #27272e;
background: #27272e;
border: 1px solid #37373e;
border: 1px solid black;
color: white
color: white
}
}